<?xml version="1.0" encoding="utf-8"?>
<GridLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/dialogGridLayout"
    android:layout_width="203dp"
    android:layout_height="wrap_content"
    android:layout_alignParentBottom="true"
    android:layout_centerHorizontal="false"
    android:layout_centerInParent="true"
    android:layout_centerVertical="false"
    android:layout_gravity="center_vertical|center_horizontal"
    android:background="@android:color/white"
    android:columnCount="3"
    android:orientation="horizontal"
    android:rowCount="1">

    <ImageView
        android:id="@+id/abortRecordingImageView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_column="0"
        android:layout_gravity="center_vertical|center_horizontal"
        android:layout_margin="10dp"
        android:layout_row="0"
        android:adjustViewBounds="false"
        android:contentDescription="@null"
        android:cropToPadding="false"
        android:src="@mipmap/ic_trash_bin"
        android:visibility="gone"
        tools:visibility="visible" />

    <TextView
        android:id="@+id/audioRecordingLimitTextView"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_column="1"
        android:layout_gravity="center_vertical"
        android:layout_margin="10dp"
        android:layout_row="0"
        android:textAlignment="center"
        android:textColor="@color/colorBlack"
        android:visibility="gone"
        tools:text="3.48s"
        tools:visibility="visible" />

    <ImageView
        android:id="@+id/attachFromGalleryBtn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_column="0"
        android:layout_margin="10dp"
        android:layout_row="0"
        android:adjustViewBounds="false"
        android:contentDescription="@null"
        android:cropToPadding="false"
        android:src="@mipmap/ic_file_dialog_gallery"
        tools:visibility="invisible" />

    <ImageView
        android:id="@+id/attachDocumentBtn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_column="1"
        android:layout_margin="10dp"
        android:layout_row="0"
        android:contentDescription="@null"
        android:src="@mipmap/ic_file_dialog_document"
        tools:visibility="invisible" />

    <de.beyondsoft.ownchat.utils.ui.TouchableImageView
        android:id="@+id/attachRecordAudioBtn"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_column="2"
        android:layout_margin="10dp"
        android:layout_row="0"
        android:clickable="true"
        android:contentDescription="@null"
        android:focusable="true"
        android:src="@mipmap/ic_file_dialog_record_audio" />
</GridLayout>